end_date: 2021-06-02
end_text: "This webinar is now over. Slides and more information is available on the webinar summary page. Watch this space for information on the next program."
links:
  - url: https://events.eclipse.org/code-of-conduct/
    text: Code of Conduct
  - url: https://www.eventbrite.fr/e/open-research-webinars-june-1-tickets-147975955065
    text: Register now!
    external: "true"
